#section_1st {margin-top:110px; }
#openTitle {display:none!important}
.navbar-top {display:none!important}
.sub_visual {
    position: relative;
    background: #7EA459 url(/fnc_images/golf/main/slide1.jpg) center 0 no-repeat;
    max-width: 100%;
    margin: 0 auto;
    min-height: 300px;
}

.sub_visual_txt {text-align:center; position: absolute; transform: translate(-50%, -50%);left: 50%; top: 50%; z-index: 1;}
.sub_visual_txt .tit{text-align:center; font-weight:bold; color: #fff; font-size:36px; line-height:180%;margin-left:-0px;}


.sub_visual_txt .txt{text-align:center;  margin-top:0px;   color: #fff; font-size:18px;  padding:2px 0px; line-height:160%;
    background: #000;       /* 기본 배경색 지정-투명도가 모두 적용되지 않았을 때 색상 */ 
    background: rgba(0,0,0,0.5);       /* RGBa 적용 - Firefox, Chrome, Safari, Opera ... */ 
    background: transparent !ie;       /* IE에서 Filter적용을 위해 배경을 지움 */ 
    zoom:1;  	/* 정상적인 Filter적용을 위해 zoom:1을 적용 */ 

filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* this works in IE6, IE7, and IE8 */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; /* this works in IE8 only */ 
}

	
	
	.sub_cont_top {width:100%; margin:0 auto; max-width:1200px; }
	.sub_cont_top  .sub_top_tit{width:50% ; float:left; font-size:30px;  color:#000; font-weight:bold; letter-spacing:-1px;  padding:30px 2px ;  }
	.sub_cont_top  .sub_top_nav{width:49%; float:left; text-align:right; font-size:14px; padding-top:30px;  }





.info-ex02 {
    display: inline-block;
       padding: 2px 0 0 0px;
    font-size: 18px;
    margin-top: 7px;
    color: #ff241f;
}
.apply-wr .info-ex02 {  font-size: 18px;  margin-top: -15px;  margin-bottom: 15px;
}
.c-list01, .c-list02 { font-size: 16px;}
.c-list01 li, .c-list01-li { position: relative;
    padding-left: 15px;  margin-top: 4px;  padding-bottom: 4px; color: #666;}

.c-list01 li:before, .c-list01-li:before {
    position: absolute;
    top: 11px;
    left: 0;
    content: "";
    display: block;
    width: 5px;
    height: 2px;
    background: #888;
}

.apply-search-wr .search-top li { color: #555;}

#section_sub {clear:both; display:block ; margin:0  auto; max-width:1200px}
.sub_contents{width:100% ;   clear:both; }
.sub_content_box {width:100%;  clear:both; }

.sub_content_box_cont {width:100% }
.sub_content_box_cont  li.box_img {width:30% ; float:left;  text-align:right; padding:10px 20px }
.sub_content_box_cont  li.box_text {width:60% ; float:left; text-align: left;  padding:10px 20px }
.sub_content_box_cont li.box_text h3 {font-size: 1.500rem; line-height: 2rem;}






.apply-btn2 {text-align:center; }

.bp-btn2 {padding:10px 50px !important; height:50px!important; 
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
    transition: all .25s ease;
    border-radius: 6px;  background: #14a922; color: #fff; border: 0;}






table.tbl-apply {border-top:2px solid #14a922;border-bottom:1px solid #a5a5a5;border-collapse:collapse;table-layout:fixed;width:100%;clear:both;word-break:break-all;font-size:15px;color:#555;}
table.tbl-apply tr {border-top:1px dashed #9ea39f}
table.tbl-apply tr:first-child {border-top:0;}
table.tbl-apply thead th {text-align:center;}
table.tbl-apply th {background:#f3fbf4;color:#333;width:21%;height:25px;text-align:left;padding:20px 0 20px 35px}
table.tbl-apply td {width:79%;padding:20px 0 20px 30px}
table.tbl-apply th .label {position:relative;padding-left:12px}
table.tbl-apply .nec {position:absolute;top:50%;left:0;margin-top:-12px;display:block;text-indent:-9999px;background-position:0 40%;padding-left:0;}
table.tbl-apply .chk-list li {display:inline-block;vertical-align:top;margin-left:20px;}
table.tbl-apply .chk-list li:first-child {margin-left:0;}
table.tbl-apply .chk-list li label {padding-left:5px;}
table.tbl-apply input[type=text].text {border-radius:7px;background:#fff;border:1px solid #bbb;line-height:43px;height:43px;min-width:218px}
.apply-wr .info-ex {font-size:14px;margin-top:15px;}
.apply-wr .info-ex02 {font-size:14px;margin-top:-15px;margin-bottom:15px;}
.apply-wr .info-ex04 {font-size:15px;margin-top:20px;}
.apply-wr .apply-btn {text-align:center;}
.apply-wr .apply-btn a, .apply-wr .apply-btn input, .apply-wr .apply-btn button {min-width:170px;}


@media only screen and (max-width:768px){
	table.tbl-apply {table-layout:auto;}
	table.tbl-apply tr {display:block;overflow:hidden;}
	table.tbl-apply th {display:block;width:100%;padding-left:3%;padding-right:3%; height:60px; }
	table.tbl-apply td {display:block;width:100%;padding-left:0;} 
	.apply-wr .apply-btn a, .apply-wr .apply-btn input, .apply-wr .apply-btn button {min-width:150px;} 
}


@media only screen and (max-width:599px){
	.apply-wr .apply-btn a, .apply-wr .apply-btn input, .apply-wr .apply-btn button {min-width:100px;} 
	.apply-wr table.tbl-apply .chk-list li {margin-left:0;margin-right:20px;margin-top:5px;margin-bottom:5px}
	.apply-wr table.tbl-apply .chk-list li:last-child {margin-right:0}
}







/* 원서접수 조회 */
.apply-search-wr {position:relative;border:1px solid #bbb;background:#efefef url(../_Img/_Etc/apply/apply_srh_patten.gif) repeat 0 0;margin-bottom:20px;text-align:center;padding:25px 0}
.apply-search-wr:before {content:"";display:inline-block;vertical-align:middle;width:192px;height:192px;background:#fff url(../_Img/_Etc/apply/apply_sprite.png) no-repeat 0 0;border-radius:50%;margin-right:4%;}
.apply-search-wr:after {position:absolute;left:1%;bottom:-1px;content:"";display:block;width:98%;height:7px;background:url(../_Img/_Etc/apply/apply_srh_fpatten.gif) repeat}
.apply-search-wr .search-top {display:inline-block;vertical-align:middle;text-align:left;}
.apply-search-wr .search-top .tit {font-size:26px;line-height:1;color:#14a922;margin-bottom:25px}
.apply-search-wr .search-top li {color:#555;}
.search-view-wr {clear:both; position:relative;border:1px solid #bbb;padding:50px 60px 45px;margin-bottom:20px;}
.search-view-wr:before {position:absolute;left:1%;top:-1px;content:"";display:block;width:98%;height:8px;background:url(../_Img/_Etc/apply/apply_srh_cpatten.gif) repeat}
.search-view-wr:after {position:absolute;left:0;bottom:-11px;content:"";display:block;width:100%;height:10px;background:url(../_Img/Common/bg_infobox.gif) repeat-x 0 0;}
.search-view-wr .view-cont {border-top:2px solid #14a922;border-bottom:1px solid #a5a5a5;text-align:center;padding:50px 0;}
.search-view-wr .view-cont .txt {font-size:18px;color:#333;margin-bottom:40px}
.search-view-wr .view-cont .txt:before {content:"";display:block;width:58px;height:57px;background:url(../_Img/_Etc/apply/apply_sprite.png) no-repeat 0 -574px;margin:0 auto 30px;}
.search-view-wr .view-cont .txt strong {color:#14a922}


.search-view-wr h4 { font-size: 1.4rem; line-height: 3rem;}

caption {display:none}

table.tbl-apply .chk-list li label { padding-left: 5px;  font-weight:bold; font-size:18px; }
table.tbl-apply {font-size: 18px; }
table.tbl-apply th {    font-weight:bold;}

.apply-wr .apply-btn a, .apply-wr .apply-btn input, .apply-wr .apply-btn button  {margin:0 5px}
/* 아이콘 */
.apply-wr.pass .apply-search-wr:before {background-position:0 -193px}
.apply-wr.tuition .apply-search-wr:before {background-position:0 -382px}
@media only screen and (max-width:768px){
	.apply-wr .search-view-wr {padding-left:35px;padding-right:35px;}
	.apply-search-wr:before {width:115px;height:115px;background-size:115px auto;display:block;margin-left:auto;margin-right:auto;margin-bottom:20px }
	.apply-wr.pass .apply-search-wr:before {background-position:0 -115px;}
	.apply-wr.tuition .apply-search-wr:before {background-position:0 -229px}
	.apply-search-wr .search-top .tit {text-align:center;margin-bottom:20px}
}
@media only screen and (max-width:599px){
	.apply-search-wr {padding:25px 20px 20px}
	.apply-search-wr .search-top .tit {text-align:left;font-size:20px;margin-bottom:15px}
	.apply-wr .info-ex02 {display:block;margin-top:0}
	.apply-wr .apply-btn a, .apply-wr .apply-btn input, .apply-wr .apply-btn button {margin-top:5px;margin-bottom:5px;}
	.search-view-wr:after, .apply-search-wr:after, .apply-search-wr:before {display:none;}
	.apply-wr .search-view-wr {border:0;padding:30px 0}
	.search-view-wr .view-cont {padding-bottom:5px}
	.search-view-wr .c-tit02 {margin-bottom:15px}
}

/* 실시간 경쟁률 */
.apply-popup .apply-wr {max-width:100%;}
.apply-wr .rate-wr {margin-top:-20px}
.apply-wr .rate-wr .c-tit01 {margin-bottom:5px;}
.apply-wr .rate-wr .txt {text-align:right;color:#14a922;font-weight:bold;}
.apply-wr .rate-wr table .th03 th {font-size:13px;}
.apply-wr .rate-wr table td {font-size:12px;text-align:right;padding-right:5px;}
.apply-wr .rate-wr table tbody th {font-size:13px;}
.apply-wr .rate-wr table thead tr:first-child th.dpt {width:10%;}
/* 반응형 안내문 */
.is-wauto-box {position:relative;width:100%;padding-top:0;}
@media only screen and (max-width:999px){
	.rate-wr {margin-left:20px;margin-right:20px;}
	.rate-wr .rsv-info {display:block;}
	.is-wauto-box {overflow-x:scroll;}
	.is-wauto-box table {min-width:1200px}
}
@media only screen and (max-width:768px){
	.apply-popup .apply-wr .rate-wr {margin-left:0;margin-right:0}
}
@media only screen and (max-width:599px){
	.apply-popup .apply-wr {margin-left:0;margin-right:0;}
	.apply-popup .apply-wr .rate-wr {margin-left:0;margin-right:0;margin-top:0}
}
@media only screen and (max-width:450px){
	.rsv-info:after, .rsv-info:before {position:absolute;top:50%;margin-top:-14px;}
	.rsv-info .ico {width:100%;}
	.rsv-info:before {left:0;}
	.rsv-info:after {right:0;}
}

/* 합격자 */
.apply-wr.pass .apply-btn {margin-top:50px;}
.apply-wr .apply-btn a, .apply-wr .apply-btn input, .apply-wr .apply-btn button {margin:0 5px;}
/* 상태값 */
.apply-wr.pass .stat {display:inline-block;vertical-align:middle;width:70px;height:30px;font-size:12px;text-align:center;color:#fff;font-weight:bold;line-height:30px;border-radius:3px;margin-left:20px;}
.apply-wr.pass .stat.pass {background:#2e6bd0;}
.apply-wr.pass .stat.fail {background:#f35b5b;}

@media only screen and (max-width:768px){
	.apply-wr .apply-btn a, .apply-wr .apply-btn input, .apply-wr .apply-btn button {margin-bottom:5px;padding:0;width:190px;}
	.apply-wr.pass .apply-btn {margin-top:30px}
}

/* 등록금납부조회결과 */
.apply-wr.tuition .search-view-wr .tbl-apply.result th {width:20%;}
.apply-wr.tuition .search-view-wr .tbl-apply.result td {width:30%;}
table.tbl-tuition {border-top:2px solid #14a922;border-bottom:1px solid #a5a5a5;border-collapse:collapse;table-layout:fixed;width:100%;clear:both;word-break:break-all;font-size:15px;color:#555;text-align:center;}
table.tbl-tuition tr {border-top:1px dashed #9ea39f}
table.tbl-tuition tr:first-child {border-top:0;}
table.tbl-tuition thead th {text-align:center;border-bottom:1px solid #7ed786}
table.tbl-tuition th {background:#f3fbf4;color:#333;width:12%;width:12%;text-align:center;height:25px;padding:20px 0}
table.tbl-tuition th.price {width:20%;}
table.tbl-tuition th.date {width:16%;}
table.tbl-tuition td {width:79%;padding:20px 0}
table.tbl-tuition td.price {text-align:right;padding-right:20px;}
table.tbl-tuition tfoot tr {background:#fcfcfc;}
table.tbl-tuition tfoot tr th {background:#f0f0f0}

@media only screen and (max-width:799px){
	.apply-wr.tuition table.tbl-apply {width:100%;table-layout:auto;}
	.apply-wr.tuition table.tbl-apply tr {display:block;overflow:hidden;border-top:0;}
	.apply-wr.tuition	.search-view-wr .tbl-apply.form tr {border:0}
	.search-view-wr .tbl-apply.form th, .search-view-wr .tbl-apply.form td {display:block;float:left;}
	.search-view-wr .tbl-apply.form th {width:94%;padding:15px 3%;}
	.search-view-wr .tbl-apply.form td  {position:relative;width:100%;padding-left:0;padding-top:15px;padding-bottom:15px}
	.pass .search-view-wr .tbl-apply td {padding-left:3%;width:97%;}
	.search-view-wr .tbl-apply td ul {padding:5px 0 5px 3%;}
	table.tbl-apply input[type=text].text {border:0;background:#f9f9f9;border-radius:0;width:100%;height:55px;line-height:55px;}
	.apply-wr .apply-btn {margin-top:20px;margin-bottom:20px}
	.apply-wr.tuition .search-view-wr .tbl-apply.result th {width:15%;padding-left:2%;}
	.apply-wr.tuition .search-view-wr .tbl-apply.result td {width:27%;padding-left:2%;}
	.apply-wr.tuition .search-view-wr	table.tbl-apply tr {border-top:1px dashed #9ea39f}
	.apply-wr.tuition .search-view-wr	table.tbl-apply tr:first-child {border-top:0;}
}
@media only screen and (max-width:768px){
	.apply-wr.tuition .rsv-info {display:block;}
	.apply-wr.tuition .tbl-hor {overflow-x:scroll}
	.apply-wr.tuition table.tbl-tuition {min-width:800px}	
	.apply-wr.tuition .search-view-wr .tbl-apply.result th {width:16%;}
	.apply-wr.tuition .search-view-wr .tbl-apply.result td {width:20%;}

}
@media only screen and (max-width:599px){
	.search-view-wr:before {display:none;}
	.apply-wr.tuition	.search-view-wr {padding-left:0;padding-right:0}
	.apply-wr.tuition .search-view-wr .tbl-apply.result th, .apply-wr.tuition .search-view-wr .tbl-apply.result td {display:block;padding-left:3%;padding-right:3%;}
	.apply-wr.tuition .search-view-wr .tbl-apply.result th {width:96%;}
	.apply-wr.tuition .search-view-wr .tbl-apply.result td {width:96%;}
	.apply-wr.tuition .search-view-wr	table.tbl-apply tr {border-top:0}
}

/* 학생부 성적산출 */
.apply-wr.grade_cl .tit{font-size:45px; margin-bottom:0}
.apply-wr.grade_cl .apply-btn{margin:20px 0}
.apply-wr.grade_cl .apply-btn-big a, .apply-wr.grade_cl .apply-btn-big input, .apply-wr.grade_cl .apply-btn-big button{
	width:80%;
}
.apply-wr.grade_cl .grade_result{margin:20px 0; text-align:center}
.apply-wr.grade_cl .grade_result label{font-size:20px}
.apply-wr.grade_cl .grade_result input.text{margin-left:20px;border-radius:7px;background:#fff;border:1px solid #bbb;line-height:43px;height:43px;width:160px; font-size:26px; text-align:center}
.apply-wr.grade_cl table.tbl-apply{text-align:center}
.apply-wr.grade_cl table.tbl-apply thead tr{border-bottom:1px dashed #9ea39f}
.apply-wr.grade_cl table.tbl-apply thead th{padding:20px 0}
.apply-wr.grade_cl table.tbl-apply tbody th{padding:0; text-align:center}
.apply-wr.grade_cl table.tbl-apply tbody td{padding:5px}
.apply-wr.grade_cl table.tbl-apply .text{font-size:20px}









@media  (max-width:768px){
.search-view-wr { padding: 20px 20px ; margin-bottom: 20px;}
.info-ex {padding:20px 0 ; text-align:center; }

.sub_content_box_cont li { float:none; width:100% }

.sub_content_box_cont li.box_img { width: 100%;  float: none;  text-align: center;    padding: 10px 20px;}
.sub_content_box_cont li.box_text { width: 100%;  float: none;  text-align: left;    padding: 10px 20px;}

.sub_cont_top .sub_top_tit { width: 100%;    float: none;  font-size: 25px; 
padding: 20px 10px;}

.sub_cont_top .sub_top_nav { width: 100%;    float: none;  font-size: 13px; 
padding: 0px 10px 20px  10px;  text-align: left;  }

.sub_cont_top {border-bottom:1px solid #ddd; }
.sub_contents  {padding-top:30px; }
}
